<?php
declare (strict_types = 1);

namespace app\openapi\model;

use app\common\model\LanguageBaseModel;

/**
 * 语言模型
 * @mixin \think\Model
 */
class LanguageModel extends LanguageBaseModel
{
    // 所属code范围查询
    public function scopeCode($query, $code)
    {
        $query->where('code', '=', $code);
    }
}
